/* HEADERS */
#sidebar_m h2 {
	display:block;
	line-height:1.2em;
	font-weight:700;
	color:#000;
	background:#EBEFF4;
	border:1px solid #e3e8d4;
	border-bottom:4px solid #A52A2A;
	margin:0 0 5px;
	padding:4px 5px 3px;
}

/* FORMS */
#sidebar_m input, #sidebar_m select, #sidebar_m textarea, {
	margin-top: -5px 0 0 0;
	border: 1px solid #ddd;
	color: #444;
}

/* DIV style */
#sidebar_m div {
	margin: 2px 0 0 0;
	line-height: 1.1em;
}

/* UL style */
#sidebar_m li ul {
	margin: 5px 0 0 0;
}
#sidebar_m li ul ul {
	margin: 0px;
}

/* LI style */
#sidebar_m li {
	margin-top: 5px;
}

#sidebar_m li li {
	margin-top: 0;
	padding: 3px 0 3px 25px;
	background: url(../images/arrow.gif) no-repeat;
	background-position: 5px 5px;
	line-height: 1.4em;
	border-bottom: none;
}


/* Various */
.center {
	text-align: cleft;
	margin-right: auto;
	margin-left: auto;
}